@media only screen and (min-width: 960px)  {
.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 15px;
    padding: 1% 3.4%;}
	
header .header_text {
  text-align: center;
}

header .header_text:before {
	content: '';
  	display: inline-block;
  	vertical-align: middle;
}

header .logo_area{
	width:40%;
	float:left;
	display: inline-block;
  	vertical-align: middle;
}
	
header .logo_area a{
	float:left;}
	
header .logo_area a img{
	width:100%;
	float:left;
	height:auto;
}
	
header .tag_area{
    width: 54%;
	display: inline-block;
  	vertical-align: middle;
	float:right;
}
	
header .tag_area .tag{
	color: #12a9c1;
    float: left;
    /*font-family: "Open Sans",sans-serif;*/
	font-family: 'Raleway', sans-serif;
    /*font-size: 20px;
    font-weight: 300;*/
    height: auto;
/*    margin: 7% 0 0;*/
    text-transform: uppercase;
    width: 100%;
	line-height: 1.3;
}

header .tag_area .tag ul {
	list-style: none;
  	margin: 0;
}

header .tag_area .tag ul li {
    display: inline;
	font-size: 14px;
    font-weight: 300;
	margin: 0 5px;
}
	
header .tag_area .tag img{
	width:100%;
	height:auto;
	float:left;}
	
header .tag_area .contact{
	background: url("http://breathefinancial.co.nz/images/phone.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);
    color: #555151;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 400;
    height: auto;
    margin: 1% 0 2.5% 20%;
    padding: 0 0 0 6%;
    width: auto;
	line-height:1.3;
}

header .tag_area h1 {
	font-size: 27px;
	font-weight: 300;	
	line-height: 35px;
	margin: 7% 0 0;
	text-align:center;
}
	
header .tag_area .contact span{
		color:#333333;
}	

header nav {
  /*font-family: 'Raleway', sans-serif;*/
  font-family: Verdana, Geneva, sans-serif;
  border-top: 1px solid #83d4e3;
    float: left;
    height: auto;
    margin: 45px 0 0 0;
    width: 99%;
}

.top_banner {
	background-image: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/breathefinancial-debtbreaker.png");
	color: #fff;
	text-align:left;
	background-size:cover;
	max-width:1500px;
	overflow:visible;
	height:420px;
}

#reqform {
	height: auto;
	background: #12c0dc;
	padding: 1px 30px 20px 30px;
	margin: 30px auto 0 auto;
	border-radius: 25px;
}

#reqform input[type="text"], #reqform select {

	width: 100%;
	border: #919191 1px solid;

}

#reqform select {

	width: 100%;
	height: 29px;
	border: #919191 1px solid;

}

.video_section {
	margin-top: 30px;
}

.video_left {
	height:420px;	
}

.wp-video-shortcode {
	max-width: 90%;
}

.wp-audio-shortcode {
	max-width: 90%;
}

.top_banner .number {
	font-size: 14px;
}

article .title {
	font-size: 50px;
}

div.dynamic-col-1 {
	float: left;
	width: 65%;
}

div.dynamic-col-1{
	padding-right: 5%;
}
	
	
div.dynamic-col-2{
	float: left;
	width: 30%;
}
	 
article {
  background: transparent;
  border-bottom: 1px solid #dddddd;
  padding:3% 0;
}

#af-form-1442825454 .af-body{
	padding: 15px;
	font-size:15px;
	width:90%;
}
	
#af-form-1442825454 input.submit{
	font-size:20px;
	padding:15px 20px;
}

.af-element label{
	float:left;
	width:10%;
	clear: both;
	margin:0;
	font-size:18px;
}
		
#af-form-1442825454 .af-body .af-textWrap{
	width:90%;
}

#sidebar {
	padding-top:50px;	
}

.blog_post {
	padding-right: 2% !important;	
}

article {
	padding: 3% 0 !important;	
}

.letter_layout input[type="submit"] {
	margin:50px auto;
	font-size:22px;
	padding:15px 20px;
}

.letter_layout img.sign {
	height: 63px;
	width:265px; 
	text-align:left;
}

.lock {
	width: 100%;
	height:277px;
	background: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/lock_trans.png") no-repeat;
}

.lock ul {
	margin: 0 0 0 194px !important;
}

}

@media only screen and (max-width: 959px) {
	
.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 15px;
    padding: 1% 3.4%;}
	
header .logo_area{
	width:46%;
	text-align:center;}
	
header .logo_area a{
	width:100%;
	text-align:center;}
	
header .logo_area a img{
	width:100%;
	float:none;}
	
header .tag_area{
	width:52%;}
	
header .tag_area .tag{
    text-align: center;
    width: 95%}
	
header .tag_area h1 {
	font-size: 24px;
    font-weight: 500;
	margin: 8% 2.5% 0;
	line-height: 1.3;
}
	
header .tag_area .contact{
	font-size: 20px;
    line-height: 1.3;
    margin: 1% 9% 3%;
    padding: 0 0 2% 7%;
    width: auto;}

header .tag_area .tag ul li {
	font-size: 12px;
	margin: 0 1%;
}
	
#reqform {
	height: auto;
	background: #12c0dc;
	padding: 1px 10px 10px 10px;
	margin: 30px auto 0 auto;
	border-radius: 25px;
}

#reqform input[type="text"], #reqform select {

	width: 100%;
	border: #919191 1px solid;

}

#reqform select {

	width: 100%;
	height: 29px;
	border: #919191 1px solid;

}

.top_banner {
	background-image: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/breathefinancial-debtbreaker.png");
	color: #fff;
	text-align:left;
	background-size:cover;
	max-width:1500px;
	overflow:visible;
	height: 350px;	
}

.video_section {
	margin-top: 25px;
}

.video_left {
	height:300px;	
}

.top_banner .number {
	font-size: 14px;
}

article .title {
	font-size: 44px;
}

div.dynamic-col-1 {
	float: left;
	width: 65%;
}

div.dynamic-col-1{
	padding-right: 5%;
}
	
	
div.dynamic-col-2{
	float: left;
	width: 30%;
}
article {
  padding:3% 5% !important;
}

#af-form-1442825454 .af-body{
	padding: 15px;
	font-size:15px;
	width:90%;
}
	
#af-form-1442825454 input.submit{
	font-size:20px;
	padding:15px 20px;
}

.af-element label{
	float:left;
	width:10%;
	clear: both;
	margin:0;
	font-size:18px;
}
		
#af-form-1442825454 .af-body .af-textWrap{
	width:85%;
	margin-left:5%;
}

.blog_post {
	width:60% !important;	
	padding: 3% 0 !important;
}

.letter_layout img.sign {
	height: 63px;
	width:265px; 
	text-align:left;
}

.letter_layout input[type="submit"] {
	font-size:20px;
	padding:10px 20px;
	white-space: normal;
	margin:7.5% auto;
}

.lock {
	width: 100%;
	height:225px;
	background: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/lock_trans.png") no-repeat;
	background-size:contain;
}

.lock ul {
	margin: 0 0 0 150px !important;
}

.button_signin {
	margin: 2% 0;
	font-size: 14px;
	padding:10px;	
}

}

@media only screen and (min-width: 701px) {
.feed_banner .entry {
	width: 29%;
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	padding:0 2%;
	height:auto;
	float:left;
	text-align:left;
}
.feed_banner h2 {
	text-align:left;
}

}

@media only screen and (max-width: 700px) {

.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 15px;
    padding: 1% 3%;}

header .logo_area{
	width:46%;
	text-align:center;}
	
header .logo_area a{
	width:100%;
	text-align:center;}
	
header .logo_area a img{
	width:80%;
	float:none;}
	
header .tag_area{
	width:52%;}
	
header .tag_area .tag{
    text-align: center;
    width: 90%;
}
	
header .tag_area h1 {
	font-size: 19px;
    margin: 4% 5% 0;
	font-weight:500;
	line-height:1.3;
}
	
header .tag_area .contact{
	font-size: 19px;
    line-height: 1.5;
    margin: 1% 5% 3%;
    padding: 0 0 0 13%;
    width: auto;}
	
header .tag_area .tag ul li {
	font-size: 12px;
	margin: 0 1%;
}

header .tag_area .tag ul li button {
	padding: 10px !important;
}
	
#reqform {
	height: auto;
	background: #12c0dc;
	padding: 1px 30px 20px 30px;
	margin: 30px auto 0 auto;
	border-radius: 25px;
}

#reqform input[type="text"], #reqform select {

	width: 100%;
	border: #919191 1px solid;

}

#reqform select {

	width: 100%;
	height: 29px;
	border: #919191 1px solid;

}

.top_banner {
	background: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/breathefinancial-debtbreaker.png");
	color: #fff;
	background-position:top left;
	background-repeat:no-repeat;
	background-size: 200%;
	height:auto;
}

.video_section {
	margin-top: 0;
	height:auto;
}

.video_left {
	height:50%;	
}

article .the-content a.phone {
	font-size:34px;	
}

.blog_post {
	width:90% !important;
	padding: 3% 5% !important;
}

#sidebar {
	padding: 0 5%;
	width:90%;	
}

.letter_layout input[type="submit"] {
	font-size:18px;
	padding:2% 3%;
	white-space: normal;
	margin:10% auto;
}

}

@media only screen and (max-width: 680px) {
.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 14px;
    padding: 1% 2.5%;}
	
header .header_text{
  padding: 1% 1% 0;
  margin: 0;
 }
	
header .logo_area{
	width:46%;
	text-align:center;}
	
header .logo_area a{
	width:100%;
	text-align:center;}
	
header .logo_area a img{
	width:94%;
	float:none;}
	
header .tag_area{
	width:52%;}
	
header .tag_area .tag{
    text-align: center;
    width: 90%;}
	
header .tag_area h1 {
	font-size: 19px;
    margin: 5% 7.5% 0;
    text-align: center;
	line-height:1.3;
}
	
header .tag_area .contact{
	font-size: 19px;
    line-height: 1.5;
    margin: 1% 5% 2%;
    padding: 0 0 0 13%;
    width: auto;
	text-align:left !important;
}

header .tag_area .tag ul li {
	font-size: 12px;
	margin: 0 1%;
}

header .tag_area .tag ul li button {
	padding: 10px !important;
}
h1.form_banner {
	font-size:32px;
	line-height:1.3;
}

#reqform {
	width:90%;
	height: auto;
	padding: 1px 5% 1% 5%;
	margin: 5% auto 0 auto;
}

#reqform input[type="text"], #reqform select {

	width: 100%;
	border: #919191 1px solid;

}

#reqform select {

	width: 100%;
	height: 29px;
	border: #919191 1px solid;

}

article .the-content a.phone {
	font-size:25px !important;	
}

article .the-content h4.values_call {
	font-size:16px !important;	
}

.feed_banner .entry {
	width: 100%;
	clear: both;
	border-bottom: 1px solid #e6e6e6;
	border-left: none;
	border-right: none;
	padding:2%;
}

.feed_banner h2 {
	text-align: center;
}
	
}

@media only screen and (max-width: 568px) {
.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 14px;
    padding: 1% 1.8%;}

div.dynamic-col-1 {
	clear:both;
	width: 90%;
	padding: 0 5%;
}

div.dynamic-col-1{
	padding-right: 0;
}
	
	
div.dynamic-col-2{
	clear:both;
	width: 90%;
	padding: 0 5%;
}

article .the-content img.values_img {
	width:80% !important;
	margin: 0 auto;
	display:block;	
}

article .the-content a.phone {
	font-size:34px !important;	
}
}


@media only screen and (max-width: 485px) {

.rmm-main-list{
	display:none !important;}
	
.rmm-toggled, .rmm-closed{
	display:block !important;}
	
header .header_text{
  padding: 1% 0 0;
  margin: 0 0 3% 0;
 }
 
 
header .logo_area{
	width:46%;
}
	
header .logo_area a{
	width:100%;
	text-align:center;}
	
header .logo_area a img{
	width:100%;
	float:none;}
	
header .tag_area{
	width:52%;}
	
header .tag_area .tag{
    width: 88%;
}

header .tag_area .tag ul li {
	font-size: 10px;
	margin: 0 1%;
}

header .tag_area .tag ul li button {
	padding: 5px !important;
}
	
header .tag_area h1 {
	font-size: 16px;
    margin: 3% 5% 0;
    text-align: center;
	line-height:1.3;
}

	
header .tag_area .contact{
	font-size: 16px;
    line-height: 1.8;
    margin: 1% 5% 0;
    padding: 0 0 0 13%;
    width: auto;
	text-align: left !important;
}

h1.form_banner {
	font-size:25px;
	line-height:1.3;
}


.top_banner {
	background: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/breathefinancial-debtbreaker.png");
	color: #fff;
	background-position:top left;
	background-repeat:no-repeat;
	background-size: 250%;
	height:auto;
}

.video_section {
	margin-top: 0;
	height:auto;
}

.video_left {
	height:55%;	
}

article .title {
	font-size: 32px;
}

article .the-content h4.values_call {
	font-size:18px !important;	
}

#af-form-1442825454 .af-body{
	font-size:15px;
	padding:3%;
	width:90%;
}
	
#af-form-1442825454 input.submit{
	font-size:15px;
	padding:2% 5%;
	white-space: normal;
}

.af-element label{
	float:left;
	width:100%;
	clear: both;
	margin:0;
	font-size:18px;
}
		
#af-form-1442825454 .af-body .af-textWrap{
	width:100%;
	float:left;
	margin-left:0;
}


}

@media only screen and (max-width: 384px) {

header {
  padding: 2% 0 0;
  margin: 5% auto 5% auto;
 }

header .logo_area{
	width:100%;
}

header .logo_area a img{
	width:93%;
	height:auto;
}
	
header .logo_area a{
	float:left;}

header .tag_area{ 
	width:100%;
	float:none;
}

header .tag_area .tag ul li {
    display: inline;
	font-size: 14px;
    font-weight: 300;
	margin: 0 5px;
}

header .tag_area h1 {
	font-size: 21px;	
	margin: 1% 0 0;
	line-height:1.3;
}

header .tag_area .contact{
	margin: 1% 7% 5%;
    padding: 0 0 0 10%;
    width: auto;
	font-size: 21px;
	line-height: 1.3;
}

h1.form_banner {
	font-size:23px;
	line-height:1.3;
}


footer p{
	margin:1% 0;
}

#af-form-1442825454 .af-body{
	padding: 3%;
	font-size:15px;
	width:90%;
}
	
#af-form-1442825454 input.submit{
	font-size:15px;
	padding:5%;
	white-space: normal;
}

.af-element label{
	float:none;
	width:100%;
	clear: both;
	margin:0;
	font-size:18px;
}
		
#af-form-1442825454 .af-body .af-textWrap{
	width:100%;
	float:none;
	clear: both;
}

article .title {
	font-size: 32px;
	line-height:34px !important;
	margin-bottom:10px;
}

.button_signin {
	margin: 2% 0;
	font-size: 14px;
	padding:10px;	
}
}

@media only screen and (max-width: 320px) {

.container{
	margin: 0 0 1%;}

header .tag_area h1 {
	font-size: 19px;	
	margin: 1% 0 0;
	line-height:1.3;
}

header .tag_area .contact{
    font-size: 21px;
 	margin: 1% 0 5% 5%;
    padding: 0px 0px 0px 10%;
	line-height: 1.3;
}

header nav {
    margin: 5% auto 0 auto;
    width: 96%;
}

.top_banner .number {
	font-size: 12px;
}

h1.form_banner {
	font-size:20px;
	line-height:1.3;
}

.top_banner {
	background: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/breathefinancial-debtbreaker.png");
	color: #fff;
	background-position:top left;
	background-repeat:no-repeat;
	background-size: 250%;
	height:auto;
}

.video_section {
	margin-top: 0;
	height:auto;
}

.video_left {
	height:285px;	
}

.letter_layout img.sign {
	height: 59px;
	width:250px; 
	text-align:left;
}

.lock {
	width: 100%;
	height:200px;
	background: url("http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/lock_trans.png") no-repeat;
	background-size:contain;
}

.lock ul {
	margin: 0 0 0 150px !important;
}

}


/* Hardcode formatting for Quotes Collection plugin */

@media only screen and (min-width: 960px)  {
	
blockquote.quotescollection-quote footer.attribution {
	background: none;
	border-top: none;
	text-align: right;
	margin-bottom: 3%;
	position:relative;
}
/* Shortcode output */
blockquote .left{
	width:5%;
	height:25px;
	float:left;
	background:url('http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/left-qute.png') no-repeat top left;}
	
blockquote .right{
	width:5%;
	position:absolute;
	bottom:30%;
	height:30px;
	right:0;
	float:right;
	background:url('http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/right-qute.png') no-repeat right top;
	}
	
blockquote.quotescollection-quote {
	padding:0;
	margin:3% 2em;
	padding-bottom: 7%;
	font-size:16px !important;
	box-shadow: none;
	text-align:justify;
	border-bottom: 1px solid #dedede;
	
}

blockquote.quotescollection-quote p {
	font-size:16px !important;
	width: 90%;
	margin: 0 auto;
	font-weight:300;
}

blockquote.quotescollection-quote footer.attribution cite {
	font-size: 16px;
	font-style:italic;
	padding-right:5%;
}


}

/* Quotes Plugin */

@media only screen and (max-width: 960px)  {
	/* Shortcode output */
	
blockquote.quotescollection-quote footer.attribution {
	background: none;
	border-top: none;
	text-align: right;
	margin-bottom: 3%;
	position:relative;
}

blockquote .left{
	width:25px;
	height:25px;
	float:left;
	background:url('http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/left-qute.png') no-repeat top left;
	background-size:contain;
	}
	
blockquote .right{
	width:25px;
	position:absolute;
	bottom:20%;
	height:25px;
	right:0;
	float:right;
	background:url('http://breathefinancial.co.nz/test/wp-content/uploads/2016/03/right-qute.png') no-repeat right top;
	background-size:contain;
	}
	
blockquote.quotescollection-quote {
	padding:0;
	margin:3% 2em;
	padding-bottom: 10%;
	font-size:15px !important;
	box-shadow: none;
	text-align: center;
	border-bottom: 1px solid #dedede;
	
}

blockquote.quotescollection-quote p {
	font-size:15px !important;
	width: 80%;
	margin: 0 auto;
	font-weight:300;
}

blockquote.quotescollection-quote footer.attribution cite {
	font-size: 15px;
	font-style:italic;
	padding-right:12%;
}

}